Solved

2.6 model in internet explorer 8

I have already BizAgi Process Modeler 2.6 but when I publish to the web and tfy to open in Internet Explorer 8 don 't open. It's possible to change something or use a older version? Where in this company I only con use IE8.

Best Answer
photo

Dear Luis,

We have fixed these kind of problems in our last release 2.7. Please download and upgrade from: http://www.bizagi.com/en/products/bizagi-process-modeler.

Please check our last release notes: http://www.bizagi.com/en/products/bizagi-process-modeler/release-notes-modeler

Best Regards

photo
0

Dear Luis,

We have fixed these kind of problems in our last release 2.7. Please download and upgrade from: http://www.bizagi.com/en/products/bizagi-process-modeler.

Please check our last release notes: http://www.bizagi.com/en/products/bizagi-process-modeler/release-notes-modeler

Best Regards